@charset "utf-8";

#contents .info_area h2 {
	margin-bottom: 45px;
}
@media (max-width: 767px) {
	#contents .info_area h2 {
		margin-bottom: 20px;
	}
}

#contents .dividends-content {
	font-size: 109%;
	font-weight: bold;
	line-height: 1.84;
}
@media (max-width: 767px) {
	#contents .dividends-content {
		font-size: 100%;
	}
}

/* dividends
===================================================================== */
.dividends-item h3 {
	font-size: 150%;
	font-weight: 700;
	margin: 30px 0 10px;
}
.dividends-detail-img img {
	width: 100%;
}
.dividends-detail-content {
  background-color: #f7f7f7;
  padding-bottom: 20px;
}
.dividends-note {
		padding: 0 35px;
		font-size: 80%;
}
.dividends-note li {
	padding-left: 2em;
	text-indent: -2em;
}
.dividends-img-sp-txt {
	display: none;
  }
@media screen and (max-width: 767px) {
  .dividends-item h3 {
    font-size: 130%;
    margin: 30px 0 10px;
  }
  .dividends-detail {
    box-sizing: border-box;
    width: calc(100% + 15px);
    padding-right: 15px;
    overflow: auto;
  }
  .dividends-detail-content {
    width: 800px;
  }
  .dividends-note {
    padding: 0 45px;
    font-size: 90%;
  }
  .dividends-img-sp-txt {
    display: block;
    padding-bottom: 5px;
  }
}

